{
  "type": "neoforge:add_spawns",
  "biomes": [
    "ageofthegods:garrigue",
    "ageofthegods:maquis_shrubland",
    "ageofthegods:mediterranean_forest"
  ],
  "spawners": [
    {
      "type": "minecraft:sheep",
      "weight": 12,
      "minCount": 1,
      "maxCount": 4
    },
    {
      "type": "minecraft:pig",
      "weight": 10,
      "minCount": 1,
      "maxCount": 4
    },
    {
      "type": "minecraft:chicken",
      "weight": 10,
      "minCount": 1,
      "maxCount": 4
    },
    {
      "type": "minecraft:cow",
      "weight": 8,
      "minCount": 1,
      "maxCount": 4
    },
    {
      "type": "minecraft:horse",
      "weight": 5,
      "minCount": 2,
      "maxCount": 6
    },
    {
      "type": "minecraft:goat",
      "weight": 10,
      "minCount": 1,
      "maxCount": 9
    }
  ]
}